Home
Support Forums

Gatsby-plugin-robots-txt error

Hi,

I am receiving the error:

08:43:24 AM:

ERROR Couldn’t find the “gatsby-plugin-robots-txt” plugin declared in “/usr/src/app/www/gatsby-config.js”.

Please help

Hi @PatN123

Do you have the package in the dependencies or devDependencies in your package.json?

If you require further assistance, can you share your git repository, site name, and deploy log.

Ah, thanks.
I just had to add it in.